Get address transaction historyAsk AIget https://data-api.nftgo.io/eth/v2/history/address/{address}/activitiesPath ParamsaddressstringrequiredEthereum address, 42-character hexadecimal string beginning with 0xQuery ParamsactionstringDefaults to allNow supported "mint","send","receive","burn","buy","sell","tokenOffer","list","collectionOffer". Separate multiple action with commas.start_timedate-timeQueries can be bounded by a Start Time and End Time. Start Time is the earliest timestamp to include in the transaction query, formatted as an UTC timestamp in seconds or ISO 8601 format date time string, such as 2022-08-20T00:00:00+00:00. Start Time limited to 2021-09-01T00:00:00+00:00 or later.end_timedate-timeWhere an End Time is specified, transaction queries will fetch all transactions up to but excluding the End Time, which is formatted as an UTC timestamp in seconds or ISO 8601 format date time string. The query window varies according to the plan.exclude_wash_tradingbooleanDefaults to falseWhether excluding wash trading transactionstruefalseoffsetinteger0 to 9950Defaults to 0The index of data segments. The returned data is divided into many segments. One segment is returned at a time. {offset} parameter indicates the index of data segments.cursorstringUsed to retrieve the next page of resultslimitinteger0 to 100Defaults to 20The size of a returned data segmentResponses 200Successful Response 422Validation ErrorUpdated 10 months ago